How to install libghc-monadlib-dev on Debian 9 (Stretch)